body#index {
	background: url("../img/bg_index_top.png") no-repeat top center #fff;
}

/*-------------------------------------------------------------------------------------------
トップページ / メインビュー
-------------------------------------------------------------------------------------------*/
#topView {
	position: relative;
	height: 758px;
}
#mainView {
	width: 980px; height: 540px;
	margin: 0 auto;
	position: relative;
}
#mainView img {
	position: absolute;
}
#mainView img.obj1 { top: 0px; right: 0px; }
#mainView img.obj2 { top: 520px; right: 160px; }
#mainView img.obj3 { bottom: -180px; right: -30px; }
#mainView img.obj4 { top: 520px; left: -50px; cursor: pointer; }
body#index .campaign_belt .tokuten_index {
	position: absolute;
	top: -30px; right: 110px;
}



/*-------------------------------------------------------------------------------------------
トップページ / メインコンテンツ
-------------------------------------------------------------------------------------------*/
#topMain {
	background: url("../img/bg_topmain.png") no-repeat center bottom;
	min-height: 885px;
	padding-bottom: 100px;
	overflow: hidden;
}
#topMain .container {
	width: 900px;
	margin: 0 auto;
	margin-bottom: 120px;
}

#character {
	text-align: center;
}
#character .char_parent1,
#character .char_parent2 {
	position: relative;
	margin-bottom: 40px;
}
#character .char_parent1 { height: auto; }
#character .char_parent2 { height: auto; /* height: 420px; */ }
/* ↑両方とも630だったのをautoに修正 */

#character .char_box1,
#character .char_box2 {
	padding: 10px 0px 10px 0px;
	position: relative;
	z-index: 3;
}

.system_box {
	padding-top: 10px;
}
.system_box .obj1 { margin-bottom: 40px; margin-left: -30px; }
.system_box .obj2 { margin-left: -20px; }
.system_box .obj3 { margin-left: -20px; }
.system_box .obj4 { margin-left: -30px; margin-bottom: 30px; }


.twitter_box {
	margin: 0px 40px 0px 40px;
	position: relative;
	height: 370px;
	width:640px;
}
.twitter_box .child {
	position: absolute;
	z-index: 100;
	width: 640px;
    left: 50%;
    margin-left: -160px;
}
#twitter-widget-0 {
	width: 100% !important;
	height: 370px !important;
}

.game {
	background-color: #fff;
	padding: 20px;
	margin: 0px 30px 0px 30px;
	border-radius: 9px;
	font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro';
	font-weight: bold;
	font-size: 18px;
}





.sd { position: absolute; z-index: 2; }
#character .char01 { top: -60px; right: -150px; }
#character .char02 { top: 650px; left: -150px; }
.system_box .char03 { top: -120px; right: -150px; }
.system_box .char04 { top: 700px; left: -150px; }
.system_box .char05 { top: 1185px; right: -145px; }
.system_box .char06 { top: 1740px; left: -150px; }
.system_box .char07 { top: 2450px; right: -150px; }
.twitter_box .char08 { bottom: -70px; left: -190px; }
.game .char09 { top: -150px; right: -145px; }



/*-------------------------------------------------------------------------------------------
サブページ / メインコンテンツ
-------------------------------------------------------------------------------------------*/
#subMain {
	padding-bottom: 0px;
	overflow: hidden;
	padding-top: 100px;
}
#subMain .container {
	width: 900px;
	margin: 0 auto;
	margin-bottom: 120px;
}


.generic {
	text-align: center;
}

.generic,
.policy {
	background-color: #fff;
	padding: 20px;
	margin: 0px 30px 0px 30px;
	border-radius: 9px;
	font-size: 16px;
}
.generic h3,
.policy h3,
.policy h4 {
	font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro';
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 20px;
}
.generic h3 {
	padding: 20px 0px;
}
.policy h3 { text-align: center; }
.generic p,
.policy p {
	margin-bottom: 20px;
}






















.contentsArea .part{
	padding-top:85px;
}


/**
 * top
 **/
.contentsArea .topPart{
	position: relative;
	height: 680px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .topPart .image{
	position: absolute;
	top:78px;
	left:4px;
}
.contentsArea .topPart .copy{
	position: absolute;
	top:100px;
	left:574px;
}
.contentsArea .topPart .campaign{
	position: absolute;
	top:347px;
	left:704px;
}
.contentsArea .topPart .twitter{
	position: absolute;
	top:535px;
	left:744px;
}


/**
 * story
 **/
.contentsArea .storyPart{
	position: relative;
	height: 680px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .storyPart .title{
	position: absolute;
	left:220px;
	top:35px;
}
.contentsArea .storyPart .sentence{
	position: absolute;
	left:160px;
	top:130px;
}


/**
 * chara
 **/
.contentsArea .charaPart{
	position: relative;
	height: 680px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .charaPart .title{
	position: absolute;
	left:220px;
	top:35px;
}
.contentsArea .charaPart .charas{
	position:absolute;
	left:-36px;
	top:155px;
	width:1100px;
}
.contentsArea .charaPart ul{
	font-size:0px;
	text-align: center;
	padding-bottom: 10px;
}
.contentsArea .charaPart ul li{
	padding-left: 10px;
	display: inline-block;
	letter-spacing: normal;
}
.contentsArea .charaPart ul li:first-child{
	padding-left: 0px;
}


/**
 * monster
 **/
.contentsArea .monsterPart{
	position: relative;
	height: 1180px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .monsterPart .title{
	position: absolute;
	left:220px;
	top:35px;
}
.contentsArea .monsterPart .figure{
	position: absolute;
	left:115px;
	top:140px;
}


/**
 * system
 **/
.contentsArea .systemPart{
	position: relative;
	height: 850px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .systemPart .title{
	position: absolute;
	left:220px;
	top:35px;
}
.contentsArea .systemPart .list{
	position: absolute;
	left:33px;
	top:158px;
}
.contentsArea .systemPart .list li{
	float:left;
	margin-left:30px;
}
.contentsArea .systemPart .list li:first-child{
	margin-left:0px;
}


/**
 * campaign
 **/
.contentsArea .campaignPart{
	position: relative;
	height: 680px;
	/*outline: 1px solid #FF9999;*/
}
.contentsArea .campaignPart .title{
	position: absolute;
	left:220px;
	top:35px;
}
.contentsArea .campaignPart .image{
	position: absolute;
	left:70px;
	top:120px;
	}
.contentsArea .campaignPart .button{
	position: absolute;
	left:330px;
	top:483px;
	}


/**
 * charaDetail
 **/
.charaDetail{
	display: none;
	background: url(../img/layer.png) repeat 0 0;
	width:100%;
	height:100%;
	position: fixed;
	top: 0;
	left: 0;
}
.charaDetail .container{
	position: absolute;
	width: 1028px;
	left:50%;
	top:50%;
	margin-left:-514px;
	margin-top:-300px;
}
.charaDetail .box{
	position: absolute;
	left:380px;
	top:180px;
	background: url(../img/chara-base-bg.png) no-repeat;
	width:423px;
	height:368px;
}
.charaDetail .chara{
	position: absolute;
	left:205px;
	top:50px;
}
.charaDetail .name{
	text-align: center;
	padding-top: 31px;
}
.charaDetail .text{
	text-align: center;
	padding-top: 10px;
}
.charaDetail .voice{
	padding-top: 30px;
	text-align: center;
}
.charaDetail .close{
	position: absolute;
	top: -12px;
	right: -12px;
	cursor: pointer;
}

div.s_character {
	text-align: center;
	margin-bottom: 10px;
	font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", 'ヒラギノ角ゴ Pro W6','Hiragino Kaku Gothic Pro';
	font-weight: bold;
	font-size: 18px;
	color: #E7638B;
}